<md-toolbar class="sdp-top-toolbar" hide show-gt-sm
	md-theme="{{app.setting.theme || app.config.theme || 'default'}}">
  	<div class="md-toolbar-tools" layout-align="start center">
  	
		<!-- start side of top toolbar -->
		<md-button 
			ng-repeat="menu in toolbarMenu.items | orderBy:['priority']:true"
			ng-if="isVisible(menu)"
			ng-click="menu.action()"
			ng-href="{{menu.link}}">
			{{menu.title | translate}}
		</md-button>
  	
		<span flex></span>
		
		<!-- end side of top toolbar -->
		<!--  Search Panel -->
	    <md-input-container ng-show="showSearch">
	      	<input ng-model="temp.query" ng-keyup="$event.keyCode == 13 ? search(temp.query) : null">
	    </md-input-container>
	    <md-button aria-label="search" ng-show="!showSearch" ng-click="showSearch = true">
	  		<wb-icon>search</wb-icon>
		</md-button>
	    <md-button aria-label="search" ng-show="showSearch" ng-click="temp.query ? search(temp.query) : null">
	  		<span translate>search</span>
		</md-button>
		<md-button aria-label="back" ng-show="showSearch" ng-click="showSearch = false">
	      	<wb-icon>arrow_back</wb-icon>
	    </md-button>
	</div>
</md-toolbar>